-- 基础信息
base_info = {
	group_id = 133220512
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 512001, monster_id = 21011601, pos = { x = -2697.618, y = 200.970, z = -4009.855 }, rot = { x = 0.000, y = 299.632, z = 0.000 }, level = 27, drop_tag = "丘丘人", disableWander = true, pose_id = 9002, area_id = 11 },
	{ config_id = 512002, monster_id = 21011601, pos = { x = -2693.064, y = 200.000, z = -4009.247 }, rot = { x = 0.000, y = 287.112, z = 0.000 }, level = 27, drop_tag = "丘丘人", area_id = 11 },
	{ config_id = 512003, monster_id = 21011601, pos = { x = -2697.299, y = 201.808, z = -4004.639 }, rot = { x = 0.000, y = 146.320, z = 0.000 }, level = 27, drop_tag = "丘丘人", disableWander = true, area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 512004, gadget_id = 70310006, pos = { x = -2695.167, y = 200.124, z = -4008.880 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, state = GadgetState.GearStart, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 512001, 512002, 512003 },
		gadgets = { 512004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
